/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Caveat&family=Gloria+Hallelujah&family=Nanum+Pen+Script&family=Short+Stack&display=swap");
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

textarea:focus,
input:focus {
  outline: none;
}

body {
  font-family: "Short Stack" !important;
}

:root {
  --bg: #fff;
  --text: #111;
}

/*
Idea Doodle CSS
kaso bawal daw pahiram nlng ng svg
*/
/* Doodle CSS
 * https://github.com/chr15m/DoodleCSS
 */
.doodle * {
  box-sizing: border-box;
}

.doodle input,
.doodle textarea {
  max-width: 100%;
}

.doodle textarea {
  border-style: solid;
  border-width: 10px 10px 10px 10px;
  border-image: url("./assets/images/border.svg") 10 10 10 10 stretch stretch;
}

.doodle button,
.doodle input,
.doodle select {
  border-style: solid;
  border-width: 10px 10px 10px 10px;
  border-image: url("./assets/images/button.svg") 10 10 10 10 stretch stretch;
}

.doodle-border {
  border-style: solid;
  border-width: 10px 10px 10px 10px;
  border-image: url("./assets/images/button.svg") 10 10 10 10 stretch stretch;
}

body {
  background: url("assets/images/seamless_paper_texture.png");
}

h1 {
  font-family: "Nanum Pen Script";
  font-size: 45px;
  padding: 5px 0px;
}

p {
  padding: 5px 0px;
  font-size: 22px;
}

@media (max-width: 768px) {
  .valiw {
    height: 150px;
    width: 150px;
  }
  nav::before,
nav::after {
    visibility: hidden;
  }
  .card-body {
    font-size: 1rem !important;
  }
}
#inputemail,
#txtmessage {
  background-color: unset;
}

html,
body {
  padding: 15px;
}

html::before,
html::after,
body::before,
body::after,
nav::before,
nav::after,
footer::before,
footer::after {
  font-family: "Nanum Pen Script";
  color: grey;
}

html::before {
  position: relative;
  top: -5px;
  content: "<html>";
}

html::after {
  position: relative;
  content: "</html>";
}

body::before {
  position: relative;
  top: -20px;
  content: "<body>";
}

body::after {
  content: "</body>";
  position: relative;
  bottom: -20px;
}

nav::before {
  position: relative;
  top: -55px;
  content: "<nav>";
}

nav::after {
  content: "</nav>";
  position: relative;
  bottom: -55px;
  content: "<nav>";
}

footer::before {
  position: relative;
  top: -30px;
  content: "<footer>";
}

footer::after {
  content: "</footer>";
  position: relative;
  bottom: -30px;
}

#home {
  margin-top: 1rem;
}

.abouthim {
  margin-top: 2rem;
}

#home > div,
.abouthim,
footer {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-box-shadow: 0px 0px 10px 4px rgb(148, 148, 148), -4px -6px 15px 4px rgb(119, 119, 119), 5px 6px 15px 3px rgb(165, 165, 165);
  -moz-box-shadow: 0px 0px 10px 3px rgb(148, 148, 148), -4px -6px 15px 4px rgb(119, 119, 119), 5px 6px 15px 3px rgb(165, 165, 165);
  box-shadow: 0px 0px 10px 4px rgb(148, 148, 148), -4px -6px 15px 4px rgb(119, 119, 119), 5px 6px 15px 3px rgb(165, 165, 165);
}

.navbar-nav a.active {
  color: black !important;
  font-weight: bold;
  text-shadow: -1px -1px 0px rgba(255, 255, 255, 0.3), 1px 1px 0px rgba(0, 0, 0, 0.8);
  background-color: unset !important;
}

#main-navbar {
  background-image: url("assets/images/seamless_paper_texture.png");
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-box-shadow: 0px 0px 10px 4px rgb(148, 148, 148), -4px -6px 15px 4px rgb(119, 119, 119), 5px 6px 15px 3px rgb(165, 165, 165);
  -moz-box-shadow: 0px 0px 10px 3px rgb(148, 148, 148), -4px -6px 15px 4px rgb(119, 119, 119), 5px 6px 15px 3px rgb(165, 165, 165);
  box-shadow: 0px 0px 10px 4px rgb(148, 148, 148), -4px -6px 15px 4px rgb(119, 119, 119), 5px 6px 15px 3px rgb(165, 165, 165);
}

html,
body {
  scroll-behavior: smooth;
}

.card {
  -webkit-box-shadow: 0px 0px 10px 4px rgb(148, 148, 148), -4px -6px 15px 4px rgb(119, 119, 119), 5px 6px 15px 3px rgb(165, 165, 165);
  -moz-box-shadow: 0px 0px 10px 3px rgb(148, 148, 148), -4px -6px 15px 4px rgb(119, 119, 119), 5px 6px 15px 3px rgb(165, 165, 165);
  box-shadow: 0px 0px 10px 4px rgb(148, 148, 148), -4px -6px 15px 4px rgb(119, 119, 119), 5px 6px 15px 3px rgb(165, 165, 165);
  height: 500px;
  opacity: 0.75;
}

.card:hover {
  opacity: 1;
}

.card-img {
  opacity: 0.1;
  background-color: rgba(0, 0, 0, 0.1);
}

.card-img-overlay {
  height: 100%;
}

.card-img-top {
  height: 250px;
}

.card a {
  text-decoration: none;
  color: var(--lightt);
}

.card-image {
  padding-top: 15px;
}

.card {
  background: url("assets/images/seamless_paper_texture.png");
  -webkit-box-shadow: 0px 0px 10px 4px rgb(148, 148, 148), -4px -6px 15px 4px rgb(119, 119, 119), 5px 6px 15px 3px rgb(165, 165, 165);
  -moz-box-shadow: 0px 0px 10px 3px rgb(148, 148, 148), -4px -6px 15px 4px rgb(119, 119, 119), 5px 6px 15px 3px rgb(165, 165, 165);
  box-shadow: 0px 0px 10px 4px rgb(148, 148, 148), -4px -6px 15px 4px rgb(119, 119, 119), 5px 6px 15px 3px rgb(165, 165, 165);
  height: 500px;
  opacity: 0.75;
}

.card:hover {
  opacity: 1;
}

.card-img {
  opacity: 0.1;
  background-color: rgba(0, 0, 0, 0.1);
}

.card-img-overlay {
  height: 100%;
}

.card-img-top {
  height: 250px;
}

.card a {
  text-decoration: none;
  color: var(--lightt);
}

.card-text,
.card-title {
  padding: 0;
}

.card-title {
  font-size: 2.5rem;
}

.card-text {
  font-size: 2;
}